@charset "Shift_JIS";

/* - First{  } - Last{  } - Update{ YYYY-MM-DD } - About{  } */

/* footerCommon
---------------------------------------------------------------------- */
#footerCommon{
margin: 0 auto;
width: 620px;
font-size:0.95em;
zoom: 1;
background:none;
}

#footerCommon:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

/* summaryThisGame */
#footerCommon ul#summaryThisGame{
overflow: hidden;
zoom: 1;
}

#footerCommon ul#summaryThisGame li{
display: inline;
padding: 0 20px 0 10px;
margin-left: -10px;
height: 9px;
}

/* poweredBy */
#footerCommon ul#poweredBy{
overflow: hidden;
zoom: 1;
}

#footerCommon ul#poweredBy li{
display: inline;
padding: 0 20px 0 10px;
margin-left: -10px;
}

#footerCommon ul#poweredBy li.addition{
display: block;
}

/* copyright of alliance */
#footerCommon #allianceCopyright .copyrightAeon{
float: left;
margin-right: 10px;
}

/* plugIn
------------------------------ */
#footerCommon ul#hgPlugIns{
margin: 15px 0 0 0;
}

#footerCommon ul#hgPlugIns li{
display: inline;
}

#footerCommon ul#hgPlugIns a{
text-decoration: none;
}
#footerCommon ul#hgPlugIns a:hover{
text-decoration: underline;
}
#footerCommon ul#hgPlugIns .recommendedBrowser{
display:block;
}


/* Hangame footer
---------------------------------------------------------------------- */
#footerCommon #hgFooter p{
margin-bottom:15px;
}

/* nhnLogo
------------------------------ */
#footerCommon #hgFooter #nhnLogo{
float: left;
width: 73px;
margin-right: 10px;
}

/* Corporate Navi
------------------------------ */
#footerCommon #hgFooter ul#corporateNavi{
overflow: hidden;
height: 30px;
font-size: 11px;
margin-bottom:5px;
padding-left:5px;
}

#footerCommon #hgFooter ul#corporateNavi:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#footerCommon #hgFooter ul#corporateNavi li{
float: left;
height: 12px;
margin: 0 0 6px -11px;
_margin-left:-5px;
padding: 0 16px 0 5px;
line-height: 12px;
vertical-align: bottom;
}
#footerCommon #hgFooter ul#corporateNavi li.policy{
clear:both;
*width: 100px !important;
}
#footerCommon #hgFooter ul#corporateNavi li.nhnSummary{
margin-left:0;
padding-left:0;
border-left:0 none;
}

/* Copyright
------------------------------ */
#footerCommon #hgFooter address#nhnsCopyright{
font: normal 10px Verdana, sans-serif;
margin-left: 83px;
}

/* familySite
------------------------------ */
#footerCommon #hgFooter #familySite{
margin-top: -16px;
margin-left: 392px;
}

#footerCommon #hgFooter #familySite h3{
display: inline;
font: normal 10px Verdana, sans-serif;
line-height: 20px;
}

#footerCommon #hgFooter #familySite ul{
display: inline;
}

#footerCommon #hgFooter #familySite li{
display: inline;
}

#footerCommon #hgFooter #familySite li.hange{
margin:0 0 0 6px;
}

#footerCommon #hgFooter #familySite li.hange img{
height:20px;
width: 0px;
padding-left:44px;
background:url(//images.hange.jp/hangame/common/hgfooter/logo_hange.png) no-repeat top left;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/common/hgfooter/logo_hange.png',sizingMethod='crop');
}

#footerCommon #hgFooter #familySite li.naver img{
height:22px;
width: 0px;
padding-left:64px;
}

#footerCommon #hgFooter #familySite li.naver{
margin:0 -30px 0 0;
}

#footerCommon #hgFooter #familySite li img{
vertical-align: middle;
}


/* familySite02
------------------------------ */
#footerCommon #hgFooter #familySite02{
margin: -16px 0 0 360px;
}

#footerCommon #hgFooter #familySite02 h3{
display: inline;
font: normal 10px Verdana, sans-serif;
line-height: 20px;
}

#footerCommon #hgFooter #familySite02 ul{
display: inline;
}

#footerCommon #hgFooter #familySite02 li{
display: inline;
}

#footerCommon #hgFooter #familySite02 li img{
vertical-align: middle;
}

#footerCommon #hgFooter #familySite02 li.hange{
margin:0 0 0 6px;
}

#footerCommon #hgFooter #familySite02 li.hange img{
height:20px;
width: 0px;
padding-left:44px;
background:url(//images.hange.jp/hangame/common/hgfooter/logo_hange.png) no-repeat top left;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/common/hgfooter/logo_hange.png',sizingMethod='crop');
}

#footerCommon #hgFooter #familySite02 li.naver{
margin:0 -30px 0 0;
}

#footerCommon #hgFooter #familySite02 li.naver img{
height:22px;
width: 0px;
padding-left:64px;
background:url(//images.hange.jp/hangame/common/hgfooter/logo_naver_bgw.png) no-repeat top left;
_background:none; 
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/common/hgfooter/logo_naver_bgw.png',sizingMethod='crop');
}

#footerCommon #hgFooter #familySite02 li.livedoor {
margin:0 0 0 30px;
}

#footerCommon #hgFooter #familySite02 li.livedoor img{
margin-top:-4px;
width:0;
padding-left:56px;
background:url(//images.hange.jp/hangame/common/hgfooter/logo_livedoor.png) no-repeat top left;
_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//images.hange.jp/hangame/common/hgfooter/logo_livedoor.png',sizingMethod='crop');
}
